﻿body 
{
    margin:0;
    padding:0;
    border:0;			
    width:100%;

    font-family:Arial;
    font-size:12px;
    color:#2e2e2e;    

}

#header {
    width:100%;
    background-image: url('img/header_bg.jpg');
    background-repeat:repeat-x;
    height:123px;
}

.logo
{
    float:left;
    margin-top:35px;
    margin-left:20px;
    
}

.headertext
{
    color:#e5e5e5;
}

.headerlinks
{
    margin-top:20px;
    margin-right:20px;
    float:right;
    color:#e5e5e5;
}

.headerlinks img{
	border:none;
}

.headerlinks a
{
    color:#e5e5e5;
    text-decoration:none;
}

.headerlinks a:hover
{
    color:#e5e5e5;
    text-decoration:underline;
}

.headerlinks a:visited
{
    color:#e5e5e5;
}

#navbarbg
{
    width:100%;
    background-image: url('img/navbg.jpg');
    background-repeat:repeat-x;
    height:52px;
}

.navbarwrap
{
    width:850px;
    margin-left:auto;
    margin-right:auto;
}

.navlist
{
    margin-top:0px;
    list-style:none;
    display:inline;
    padding:0px;
}

.navlist a
{
    color:White;
    text-decoration:none;
}

.navlist a:hover
{
    color:White;
    text-decoration:underline;
}

.navlist a:visited
{
    color:White;
}

.navlist li
{
    padding-top:12px;
    height:30px;
    float:left;
    color:White;
    font-size:14px;
    font-weight:bold;
    padding-left:20px;
    padding-right:20px;
}

.navlist li.sep
{
    padding-top:0px;
}

.navlist li.sel
{
    background-image: url('img/navsel.jpg');
    background-repeat:no-repeat;
    background-position:center top;
}
.colmask
{
    width:100%;
    border-collapse:collapse;
    
}

.colmask th, .colmask td {
    padding:0;
    vertical-align:top;
    /*border:solid 1px black;*/    
} 

.leftcol
{
    width:300px;
}

.leftdiv
{
    padding:10px 5px 10px 10px;
    width:285px;

}

.idTabs
{
}

.sideTabs
{
    font-weight:bold;
    margin-left:10px;
    margin-right:10px;
    list-style:none;
    padding:0px;
    
}

.sideTabs a
{
    color:White;
    text-decoration:none;
}

.sideTabs a:hover
{
    color:White;
    text-decoration:underline;
}

.sideTabs a:visited
{
    color:White;
}

.sideTabs li
{
    padding-top:10px;
    padding-bottom:10px;
    font-weight:bold;
    padding-left:40px;
    padding-right:20px;
    background-color :#99B812;
    border-bottom: dotted 1px #dddddd;
}

.sideTabs li.sel
{
    background-color :#6D8F04;

}

.midcol
{
    
}

.centerdiv
{
    padding-left:5px;
    padding-right:5px;
    padding-top:10px;
    padding-bottom:10px;
    text-align:justify;
}

.processlist
{
	
}

.processlist li
{
	list-style-type:decimal;
	margin-bottom:10px;

}

.slideshowcontainer
{
	background-image: url('img/sliderimg/bg.jpg');
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-bottom:13px;
}

#slideshow {
    position:relative;
	width:380px;
    height:285px;
	margin-left:auto;
	margin-right:auto;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}



.rightcol
{
    width:300px;
}

.rightdiv
{
    padding:10px 10px 10px 5px;
    width:285px;

}

.prefooter {
    width:100%;
    background-color:White;
}

.footer {
    width:100%;
    background-image: url('img/footerbg.jpg');
    background-repeat:repeat-x;
    height:116px;
}

.footerlink
{
    margin-top:10px;
    text-align:center;
    color:#e5e5e5;
}

.footerlink a
{
    color:#e5e5e5;
    text-decoration:none;
}

.footerlink a:hover
{
    color:#e5e5e5;
    text-decoration:underline;
}

.footerlink a:visited
{
    color:#e5e5e5;
}

.copyright
{
    text-align:center;
    margin-top:10px;
    color:#e5e5e5;
    font-size:11px;
}
.txtaligncenter
{
    text-align:center;
}

.clearboth
{
    clear:both;
}

a.greenlnk
{
    color:#669900;
    text-decoration:none;
}

a.greenlnk:visited
{
    color:#669900;
}

a.greenlnk:hover
{
    text-decoration:underline;
}

.formtable{
	border-collapse:separate;
}

.formtable th, .formtable td {
    padding:5px; 
} 

.orgchart td{
	vertical-align:top;
}